Subject: Re: B19.1: remote tar bug?
From: [email-masked] (Christopher G. Faylor)

7 May 1998 13:56:05 GMT
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
Domenico Viggiani <[email-masked]> wrote:
>I'm trying to use Cygnus TAR 1.12 (with B19.1 DLL) to backup local files
>to a remote tape device (as usual in UNIX environment):
>
>tar cvf host:/dev/rmt/0m localdir
>
>but TAR complains for RSH. I have the Denicomp RSH.EXE program (a very
>good product for NT). Using an hex editor, I found that TAR looks for
>RSH in /usr/ucb directory; therefore, I put RSH in such path.
>
>So TAR starts but it hangs immediately.
>On the remote HP-UX host, I can see a 'rmt' process.
>
>Suggestions? Ideas?

Suggestion:  Compile the tar program with debugging and debug it to see
what it is doing.  If you fix the problem, present a patch.
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada